- Deprecated. Get a list of location positions
Get list of team members
Add new team member
Get a specific team member
Edit Team Member
Delete team member
Quick create a team member
Get Team Members / Specific Team Member
Get a list of location team members with their tip settings
Disable Tips for the team member
Enable Tips for the team member
Deprecated. Quick create a position
Deprecated. Get a list of...
This endpoint is deprecated. Use GET /v2/companies/{company_id}/positions instead.
The method allows you to get a list of current positions in the location.
Migration: The V2 Positions API provides enhanced functionality with full CRUD operations, pagination, and JSON:API format responses. See operation list_positions for details.
Security
BearerPartnerUser
- Mock serverhttps://developer.alteg.io/_mock/en/b2b-v1/openapi/locations/{location_id}/team_members/positions
- Productionhttps://api.alteg.io/api/v1/locations/{location_id}/team_members/positions
curl -i -X GET \
'https://developer.alteg.io/_mock/en/b2b-v1/openapi/locations/{location_id}/team_members/positions' \
-H 'Accept: application/vnd.api.v2+json' \
-H 'Authorization: Bearer <YOUR_Bearer {PartnerToken}, User {UserToken}_HERE>'Response
{ "data": [ { … } ], "meta": [ {} ], "success": true }